﻿
/*  页面重置样式  */
body, p, h1, h2, h3, h4, h5, li, span, i, ul, img, a, strong, input, button, textarea, select, dd, dl, dt, ol {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

body {
    font-family: "Arial","microsoft yahei";
    font-size: 14px;
    line-height: 1;
    color: #333;
}

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

li {
    list-style-type: none;
    float: left;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a, area {
    text-decoration: none;
    outline: none;
    color: #000;
}

img {
    border: none;
    vertical-align: middle;
}

i, var, em {
    font-style: normal;
}

button {
    font-family: "Arial","microsoft yahei";
    font-size: 14px;
    outline: none;
    cursor: pointer;
    border: none;
    line-height: 1;
}

input[type="submit"] {
    border: none;
}

iframe {
    border: none;
}

input, select, textarea {
    outline: none;
    font-family: "Arial","microsoft yahei";
    font-size: 14px;
}

textarea {
    resize: none;
    overflow-y: auto;
}

.at {
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.dt {
    display: table;
    width: 100%;
}

.fl-w {
    float: left;
    width: 100%;
}

.hide {
    display: none;
}

.ver-container {
    display: table;
    width: 100%;
    text-align: center;
}

    .ver-container > * {
        vertical-align: middle;
        display: table-cell;
    }

.swiper-button-disabled {
    cursor: no-drop !important;
    opacity: .5;
}

[class*=icon] {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class*=ico] {
    vertical-align: middle;
    display: inline-block;
}

.bg {
    background-color: #fbfbfd;
}

.wid {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

.content {
    width: 100%;
    padding: 30px 0;
}

.head {
    width: 100%;
    height: 74px;
}

    .head .text {
        font-size: 30px;
        line-height: 74px;
    }

    .head .imgs {
        width: 74px;
        height: 74px;
        position: relative;
    }

        .head .imgs .imgBox {
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: flex-end;
            align-items: center;
        }

            .head .imgs .imgBox img {
                width: 100%;
                height: 100%;
                border-radius: 50%;
            }

        .head .imgs .imgSlide {
            width: 140px;
            border: 2px solid #fe8787;
            border-radius: 10px;
            position: absolute;
            right: 0px;
            top: 74px;
            display: none;
            z-index: 99;
            background-color: #fff;
        }

            .head .imgs .imgSlide .list {
                width: 100%;
            }

                .head .imgs .imgSlide .list ul {
                    margin: 0;
                    width: 100%;
                }

                    .head .imgs .imgSlide .list ul li {
                        width: 100%;
                        height: 40px;
                        line-height: 40px;
                        display: flex;
                        padding: 0 10px;
                        justify-content: space-between;
                        border-bottom: 2px solid #e5e5e5;
                    }

                        .head .imgs .imgSlide .list ul li .ico {
                            width: 30px;
                            height: 40px;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                        }

                            .head .imgs .imgSlide .list ul li .ico img {
                                width: 20px;
                                height: 20px;
                            }

                        .head .imgs .imgSlide .list ul li .text {
                            width: calc(100% - 30px);
                            padding-left: 6px;
                            font-size: 14px;
                            line-height: 38px;
                            color: #666;
                        }

                        .head .imgs .imgSlide .list ul li:last-child {
                            border-bottom: none;
                        }

.datas {
    width: 100%;
    padding: 10px 0;
}

    .datas .item {
        width: 100%;
        background-color: #fff;
        min-height: 100px;
        border-radius: 10px;
        margin: 15px 0;
        float: left;
        padding: 10px 20px;
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
    }

        .datas .item .title {
            width: 100%;
            line-height: 66px;
            font-size: 24px;
            color: #333;
        }

            .datas .item .title span {
                font-size: 28px;
            }

            .datas .item .title i {
                font-size: 18px;
                color: #999;
            }

        .datas .item .conts {
            width: 100%;
            padding-bottom: 20px;
            /* float: left; */
            display: flex;
            flex-wrap: wrap;
        }

            .datas .item .conts .box {
                width: 100%;
                text-align: center;
            }

                .datas .item .conts .box .imgs {
                    width: 100%;
                    height: 110px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }

                    .datas .item .conts .box .imgs img {
                        max-width: 80%;
                        max-height: 90%;
                    }

                .datas .item .conts .box .text {
                    width: 100%;
                    line-height: 40px;
                    font-size: 24px;
                    color: #333;
                }

.header {
    width: 100%;
    height: 80px;
    background-color: #fff;
    position: relative;
}

    .header .text {
        line-height: 80px;
        text-align: center;
        font-size: 30px;
        color: #333;
        text-align: center;
    }

    .header .retu {
        height: 80px;
        display: flex;
        justify-content: space-between;
        position: absolute;
        left: 0;
        top: 0;
    }

        .header .retu .ico {
            width: 50px;
            height: 80px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .header .retu .txt {
            line-height: 80px;
            color: #333;
            font-size: 20px;
        }

.types {
    width: 100%;
    float: left;
}

    .types .item {
        width: 94%;
        height: 120px;
        background-color: #fff;
        border-radius: 10px;
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        padding: 10px 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 15px;
    }

        .types .item .ico {
            height: 100%;
            display: flex;
            justify-content: flex-start;
            align-items: center;
        }

            .types .item .ico img {
                height: 40px;
            }

        .types .item .txt {
            font-size: 20px;
            color: #333;
        }

.task {
    width: 100%;
}

    .task .function {
        width: 100%;
        padding: 40px 0;
        background-color: #fff;
        border-radius: 10px;
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        float: left;
    }

        .task .function .list {
            width: 100%;
            padding: 0 20px;
            padding-bottom: 10px;
            float: left;
        }

            .task .function .list ul {
                width: 100%;
                margin: 0;
            }

                .task .function .list ul li {
                    width: 25%;
                }

                    .task .function .list ul li .imgs {
                        width: 100%;
                        height: 150px;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                    }

                        .task .function .list ul li .imgs img {
                            max-width: 100%;
                        }

                    .task .function .list ul li .text {
                        width: 100%;
                        text-align: center;
                        line-height: 58px;
                        font-size: 24px;
                        color: #555;
                    }

    .task .conts {
        width: 100%;
        padding: 10px 0;
        float: left;
    }

        .task .conts .item {
            width: 100%;
            float: left;
            min-height: 100px;
        }

            .task .conts .item .title {
                width: 100%;
                height: 80px;
                line-height: 80px;
                padding-left: 30px;
                font-size: 30px;
                position: relative;
            }

                .task .conts .item .title:after {
                    content: "";
                    position: absolute;
                    left: 0;
                    top: 50%;
                    margin-top: -20px;
                    width: 10px;
                    height: 40px;
                    background-color: #4e7cfb;
                }

            .task .conts .item .cont {
                width: 100%;
            }

                .task .conts .item .cont .list {
                    width: 100%;
                }

                    .task .conts .item .cont .list ul {
                        width: 100%;
                    }

                        .task .conts .item .cont .list ul li {
                            width: 100%;
                            min-height: 100px;
                            background-color: #fff;
                            border-radius: 10px;
                            padding: 20px;
                            margin-bottom: 20px;
                            float: left;
                            box-shadow: 0 0 5px rgba(0,0,0,0.1);
                        }

                            .task .conts .item .cont .list ul li .intr {
                                width: 100%;
                                height: 106px;
                            }

                                .task .conts .item .cont .list ul li .intr .imgs {
                                    width: 78px;
                                    height: 106px;
                                    display: flex;
                                    justify-content: center;
                                    align-items: center;
                                }

                                .task .conts .item .cont .list ul li .intr .text {
                                    width: calc(100% - 78px);
                                    line-height: 106px;
                                    font-size: 28px;
                                    color: #333;
                                }

                                    .task .conts .item .cont .list ul li .intr .text .txt {
                                        color: #333;
                                    }

                                    .task .conts .item .cont .list ul li .intr .text .more {
                                        color: #4e7cfb;
                                        font-family: arial;
                                    }

                            .task .conts .item .cont .list ul li .labels {
                                width: 100%;
                                line-height: 50px;
                                font-size: 26px;
                                color: #666;
                                float: left;
                            }

                            .task .conts .item .cont .list ul li .state {
                                width: 100%;
                                float: left;
                                line-height: 86px;
                                border-bottom: 1px solid #efefef;
                                font-size: 26px;
                                color: #999;
                                padding-bottom: 30px;
                            }

                            .task .conts .item .cont .list ul li .btns {
                                width: 100%;
                                float: left;
                                display: flex;
                                justify-content: flex-end;
                                align-items: center;
                                padding: 30px 0;
                            }

                                .task .conts .item .cont .list ul li .btns .box {
                                    width: 152px;
                                    height: 58px;
                                    background-color: #fff5cf;
                                    border-radius: 6px;
                                    color: #55460c;
                                    text-align: center;
                                    line-height: 58px;
                                    font-size: 24px;
                                    margin: 0 10px;
                                }

                                    .task .conts .item .cont .list ul li .btns .box.cor1 {
                                        background-color: #edf1fe;
                                        color: #4e7cfb;
                                    }

                            .task .conts .item .cont .list ul li .clock {
                                width: 100%;
                                height: 76px;
                                background-color: #e1f8eb;
                                padding: 0 20px;
                                line-height: 76px;
                                float: left;
                                color: #333;
                                border-radius: 6px;
                            }

                                .task .conts .item .cont .list ul li .clock .lab {
                                    color: #666;
                                }

                                .task .conts .item .cont .list ul li .clock .txt {
                                    color: #666;
                                }

.activitys {
    width: 100%;
}

    .activitys ul {
        width: 100%;
    }

        .activitys ul li {
            width: 100%;
            background-color: #fff;
            padding: 30px;
        }

            .activitys ul li .imgs {
                width: 184px;
                height: 184px;
                background-color: #ededed;
                border-radius: 8px;
                overflow: hidden;
            }

                .activitys ul li .imgs img {
                    width: 100%;
                    height: 100%;
                }

            .activitys ul li .text {
                width: calc(100% - 184px);
                padding-left: 20px;
            }

                .activitys ul li .text .tits {
                    width: 100%;
                    line-height: 50px;
                    font-size: 28px;
                    color: #333;
                }

                .activitys ul li .text .txt {
                    width: 100%;
                    font-size: 24px;
                    color: #989898;
                }

                    .activitys ul li .text .txt p {
                        line-height: 44px;
                        margin: 0;
                    }

            .activitys ul li .labels {
                width: 100%;
                padding-top: 30px;
                float: left;
                display: flex;
                justify-content: flex-end;
                align-items: center;
            }

                .activitys ul li .labels span {
                    display: inline-block;
                    width: 88px;
                    height: 52px;
                    background-color: #edf1fe;
                    border-radius: 4px;
                    margin-left: 18px;
                    text-align: center;
                    line-height: 52px;
                    color: #3e70fb;
                    font-size: 26px;
                }

                    .activitys ul li .labels span.acti,
                    .activitys ul li .labels span:hover {
                        background-color: #3e70fb;
                        color: #fff;
                    }

.subjects {
    width: 100%;
    min-height: 100px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
    padding: 15px;
    float: left;
}

    .subjects .tabs {
        width: 100%;
    }

        .subjects .tabs ul {
            width: 100%;
            margin: 0;
        }

            .subjects .tabs ul li {
                width: auto;
                padding: 0 12px;
                height: 40px;
                line-height: 40px;
                font-size: 16px;
                color: #333;
                min-width: 80px;
                border: 1px solid #418aca;
                text-align: center;
                color: #418aca;
                margin-right: 10px;
                border-radius: 4px;
                margin-bottom: 10px;
            }

                .subjects .tabs ul li:nth-child(2) {
                    border: 1px solid #5db85b;
                    color: #5db85b;
                }

                    .subjects .tabs ul li:nth-child(2).acti {
                        background-color: #5db85b;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(3) {
                    border: 1px solid #58bfdd;
                    color: #58bfdd;
                }

                    .subjects .tabs ul li:nth-child(3).acti {
                        background-color: #58bfdd;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(4) {
                    border: 1px solid #eead51;
                    color: #eead51;
                }

                    .subjects .tabs ul li:nth-child(4).acti {
                        background-color: #eead51;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(5) {
                    border: 1px solid #8f82bc;
                    color: #8f82bc;
                }

                    .subjects .tabs ul li:nth-child(5).acti {
                        background-color: #8f82bc;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(6) {
                    border: 1px solid #13b5b1;
                    color: #13b5b1;
                }

                    .subjects .tabs ul li:nth-child(6).acti {
                        background-color: #13b5b1;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(7) {
                    border: 1px solid #f19ec2;
                    color: #f19ec2;
                }

                    .subjects .tabs ul li:nth-child(7).acti {
                        background-color: #f19ec2;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(8) {
                    border: 1px solid #002e73;
                    color: #002e73;
                }

                    .subjects .tabs ul li:nth-child(8).acti {
                        background-color: #002e73;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(9) {
                    border: 1px solid #c490bf;
                    color: #c490bf;
                }

                    .subjects .tabs ul li:nth-child(9).acti {
                        background-color: #c490bf;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(10) {
                    border: 1px solid #f6b37f;
                    color: #f6b37f;
                }

                    .subjects .tabs ul li:nth-child(10).acti {
                        background-color: #f6b37f;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(11) {
                    border: 1px solid #7ecef4;
                    color: #7ecef4;
                }

                    .subjects .tabs ul li:nth-child(11).acti {
                        background-color: #7ecef4;
                        color: #fff;
                    }

                .subjects .tabs ul li:nth-child(12) {
                    border: 1px solid #ea68a2;
                    color: #ea68a2;
                }

                    .subjects .tabs ul li:nth-child(12).acti {
                        background-color: #ea68a2;
                        color: #fff;
                    }

                .subjects .tabs ul li.acti {
                    background-color: #418aca;
                    color: #fff;
                }

    .subjects .conts {
        width: 100%;
    }

        .subjects .conts .item {
            width: 100%;
            min-height: 100px;
            border-radius: 10px;
            margin: 20px 0;
            border: 1px solid #418aca;
            overflow: hidden;
        }

            .subjects .conts .item .title {
                width: 100%;
                height: 50px;
                background-color: #418aca;
                line-height: 50px;
                color: #fff;
                font-size: 20px;
                padding: 0 20px;
            }

            .subjects .conts .item .cont {
                width: 100%;
                padding: 30px 15px;
                float: left;
            }

                .subjects .conts .item .cont .box {
                    width: 50%;
                    min-height: 100px;
                    position: relative;
                    margin: 20px 0;
                }

                    .subjects .conts .item .cont .box:after {
                        content: "";
                        position: absolute;
                        right: 0;
                        top: 10%;
                        background-color: #e5e5e5;
                        width: 1px;
                        height: 100px;
                    }

                    .subjects .conts .item .cont .box:last-child:after {
                        display: none;
                    }

                    .subjects .conts .item .cont .box .rows {
                        width: 100%;
                        padding: 5px 20px;
                        padding-right: 60px;
                    }

                        .subjects .conts .item .cont .box .rows .tits {
                            width: 100%;
                            line-height: 30px;
                            font-size: 16px;
                            color: #333;
                        }

                        .subjects .conts .item .cont .box .rows .text {
                            width: 100%;
                            color: #666;
                            text-align: justify;
                            display: -webkit-box;
                            line-height: 24px;
                            -webkit-box-orient: vertical;
                            -webkit-line-clamp: 3;
                            overflow: hidden;
                        }

                    .subjects .conts .item .cont .box:nth-child(2n) .rows {
                        padding-right: 0;
                        padding-left: 40px;
                    }

            .subjects .conts .item.item2 {
                border: 1px solid #5db85b;
            }

                .subjects .conts .item.item2 .title {
                    background-color: #5db85b;
                }

            .subjects .conts .item.item3 {
                border: 1px solid #58bfdd;
            }

                .subjects .conts .item.item3 .title {
                    background-color: #58bfdd;
                }

            .subjects .conts .item.item4 {
                border: 1px solid #eead51;
            }

                .subjects .conts .item.item4 .title {
                    background-color: #eead51;
                }


.head .text {
    font-size: 26px;
}

.datas .item .conts .box .text {
    font-size: 15px;
    line-height: 26px;
}

.datas .item .conts .box .imgs {
    height: 80px;
    overflow: hidden;
}

.datas .item .title span {
    font-size: 20px;
}

.datas .item .title i {
    font-size: 14px;
}

.content {
    padding: 10px 0;
}

.head .text {
    font-size: 20px;
    line-height: 50px;
}

.head {
    height: 50px;
}

    .head .imgs {
        width: 50px;
        height: 50px;
    }

        .head .imgs img {
            width: 48px;
            height: 48px;
        }

.datas .item {
    padding: 10px;
}

    .datas .item .title {
        line-height: 40px;
    }

.wid {
    padding: 0 10px;
}

.header {
    height: 50px;
}

    .header .text {
        line-height: 50px;
        font-size: 20px;
    }

    .header .retu {
        height: 50px;
        left: 10px;
    }

        .header .retu .ico {
            height: 50px;
            padding: 0 5px;
            width: 30px;
        }

            .header .retu .ico img {
                height: 20px;
            }

        .header .retu .txt {
            line-height: 50px;
            font-size: 16px;
        }

.types .item .txt {
    font-size: 16px;
}

.types .item {
    height: 80px;
}

    .types .item .ico img {
        height: 30px;
    }

.task .function .list ul li .imgs {
    height: 76px;
}

    .task .function .list ul li .imgs img {
        max-width: 80%;
        max-height: 80%;
    }

.task .function .list ul li .text {
    font-size: 16px;
    line-height: 24px;
}

.task .function {
    padding: 10px 0;
}

.task .conts .item .title {
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    padding-left: 15px;
}

    .task .conts .item .title:after {
        width: 4px;
        height: 20px;
        top: 50%;
        margin-top: -10px;
    }

.task .conts {
    padding: 0;
    padding-top: 10px;
}

    .task .conts .item .cont .list ul li .intr {
        height: 50px;
    }

        .task .conts .item .cont .list ul li .intr .imgs {
            height: 50px;
            width: 50px;
        }

            .task .conts .item .cont .list ul li .intr .imgs img {
                max-width: 40px;
            }

        .task .conts .item .cont .list ul li .intr .text {
            line-height: 50px;
            width: calc(100% - 60px);
        }

            .task .conts .item .cont .list ul li .intr .text .txt {
                font-size: 18px;
            }

            .task .conts .item .cont .list ul li .intr .text .more {
                font-size: 16px;
            }

    .task .conts .item .cont .list ul li .labels {
        font-size: 16px;
        line-height: 24px;
        padding: 10px 0;
    }

    .task .conts .item .cont .list ul li .state {
        line-height: 40px;
    }

        .task .conts .item .cont .list ul li .state .time {
            font-size: 14px;
            line-height: 40px;
        }

        .task .conts .item .cont .list ul li .state .txt {
            font-size: 14px;
        }

    .task .conts .item .cont .list ul li .btns {
        padding: 10px 0;
    }

        .task .conts .item .cont .list ul li .btns .box {
            width: 72px;
            height: 32px;
            line-height: 32px;
            font-size: 14px;
            border-radius: 4px;
            margin: 0;
            margin-left: 10px;
        }

    .task .conts .item .cont .list ul li {
        padding: 10px;
    }

        .task .conts .item .cont .list ul li .clock .lab {
            font-size: 14px;
        }

        .task .conts .item .cont .list ul li .clock {
            height: 40px;
            line-height: 40px;
            padding: 0 10px;
        }

        .task .conts .item .cont .list ul li .state {
            padding-bottom: 15px;
        }

.activitys ul li {
    padding: 15px;
}

    .activitys ul li .imgs {
        width: 120px;
        height: 120px;
    }

    .activitys ul li .text {
        width: calc(100% - 120px);
        padding-left: 15px;
    }

        .activitys ul li .text .tits {
            line-height: 40px;
            font-size: 18px;
        }

        .activitys ul li .text .txt p {
            font-size: 14px;
            line-height: 26px;
        }

    .activitys ul li .labels span {
        font-size: 14px;
        width: auto;
        padding: 0 10px;
        height: 32px;
        line-height: 32px;
        margin-left: 10px;
    }

    .activitys ul li .labels {
        padding-top: 10px;
    }

.subjects .tabs ul li {
    width: auto;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    border-radius: 2px;
}

.subjects .tabs {
    height: auto;
}

.subjects .conts {
    float: left;
}

    .subjects .conts .item .cont {
        padding: 15px 10px;
    }

        .subjects .conts .item .cont .box {
            width: 100%;
            margin: 10px 0;
            min-height: auto;
        }

            .subjects .conts .item .cont .box:after {
                display: none;
            }

            .subjects .conts .item .cont .box:nth-child(2n) .rows {
                padding-right: 0;
                padding-left: 0;
            }

            .subjects .conts .item .cont .box .rows {
                padding-right: 0;
                padding-left: 0;
            }

    .subjects .conts .item .title {
        line-height: 40px;
        font-size: 18px;
        height: 40px;
    }

    .subjects .conts .item {
        margin: 10px 0;
    }

.head .imgs .imgSlide {
    top: 50px;
}
